@charset "UTF-8";
a {
  transition: all 0.3s ease-in-out;
}

.text-center {
  text-align: center;
}

.cbtn {
  text-transform: uppercase;
  display: inline-block;
  color: #fff;
  line-height: 1;
  position: relative;
  border: solid 1px #ae9353;
}
.cbtn:before, .cbtn:after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.2s ease-in-out;
  z-index: -1;
}
.cbtn:before {
  content: "";
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #ae9353;
  background: linear-gradient(to left, #ae9353 0%, #96773f 100%);
}
.cbtn:after {
  content: "";
  display: block;
  background: linear-gradient(to left, #333 0%, #000 100%);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0%;
  height: 100%;
}
.cbtn:hover {
  border-color: #333;
  background-color: #333;
}
.cbtn:hover:after {
  width: 100%;
}
.cbtn:hover:before {
  width: 0%;
}
@media (max-width: 767px) {
  .cbtn {
    font-size: 10px;
    padding: 12px 21px;
    letter-spacing: 1px;
  }
}
@media (min-width: 768px) {
  .cbtn {
    letter-spacing: 1.5px;
  }
}
@media (max-width: 1023px) and (min-width: 768px) {
  .cbtn {
    padding: 18px 32px;
    font-size: 12px;
  }
}
@media (min-width: 1024px) {
  .cbtn {
    padding: 22px 42px;
    font-size: 13px;
  }
}

#header.header-home {
  padding: 0;
}
@media screen and (min-width: 991px) {
  #header.header-home .wrap-menu .gwr .logo-content {
    left: 42px;
  }
}
@media (min-width: 1024px) {
  #header.header-home .gwr {
    width: 100%;
  }
  #header.header-home .wrap-menu .gwr {
    padding-right: 65px;
  }
}
@media (max-width: 1349px) and (min-width: 1024px) {
  #header.header-home {
    padding: 0px 25px;
  }
  #header.header-home .gwr {
    padding: 0 25px;
  }
}
@media (max-width: 1679px) and (min-width: 1350px) {
  #header.header-home .gwr {
    padding: 0 30px;
  }
}
@media (min-width: 1680px) {
  #header.header-home .gwr {
    padding: 0 50px;
  }
}
@media (max-width: 1659px) and (min-width: 1330px) {
  #header.header-home .wrap-menu .gwr #menu-main > ul > li {
    margin-left: 0;
  }
}
header#header .menu_login_active {
  transition: all 0.3s ease-in-out;
  max-height: 0px;
  visibility: hidden;
  opacity: 0;
}
header#header .menu_login_active ul li:after {
  display: none;
  visibility: hidden;
}
header#header .menu_login_active ul li a {
  color: #fff !important;
  height: 38px !important;
}
header#header #user-options > li:hover .menu_login_active {
  max-height: 220px;
  visibility: visible;
  opacity: 1;
}

body.home #header.header-home .wrap-options .gwr #call-us {
  color: #000;
}
body.home #header.header-home #user-options li.login a,
body.home #header.header-home #user-options li.register a {
  color: #000;
}

#header .wrap-options .gwr #user-options > li {
  display: flex;
  align-items: center;
}

#header .wrap-options .gwr #user-options li:after {
  top: auto;
}

#header.header-home .wrap-options {
  background-color: #fff;
}

#header.header-home.active-header-fixed .wrap-menu .gwr .logo-content {
  margin-top: 0 !important;
}

#header .wrap-options .gwr #call-us,
#header .wrap-options .gwr #user-options li a {
  text-shadow: none !important;
  text-transform: capitalize;
  font-weight: inherit;
}

@media screen and (min-width: 991px) {
  #header.header-home .wrap-menu .gwr .logo-content {
    margin-top: 50px;
  }
}
.mail:before,
.phone:before {
  display: inline-block;
  font-family: "idx-icons";
  vertical-align: middle;
  margin-right: 5px;
}

.mail {
  display: flex;
  align-items: center;
  margin-right: 12px;
}
.mail:before {
  content: "";
}

.phone:before {
  content: "";
}

@media (max-width: 767px) {
  .mail,
#header .wrap-options .gwr #call-us,
#header .wrap-options .gwr #user-options li a {
    font-size: 11px;
  }
}
@media (min-width: 768px) {
  .mail,
#header .wrap-options .gwr #call-us,
#header .wrap-options .gwr #user-options li a {
    font-size: 13px;
  }
}

#header .wrap-menu .gwr #menu-main > ul > li a {
  font-size: 11px;
}

#flex-home-theme #flex-bubble-search .idx_text_search_bar {
  font-weight: 300 !important;
  text-transform: capitalize !important;
  font-family: inherit;
}

#flex-home-theme #flex-bubble-search {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) !important;
  z-index: 15;
  bottom: auto !important;
}
.active-search-modal #flex-home-theme #flex-bubble-search {
  transform: translateY(0) !important;
}
.active-search-modal .clidxboost-content-slider:after {
  opacity: 0;
}
.active-search-modal .clidxboost-content-slider .links {
  opacity: 0.3;
}

#flex-bubble-search input {
  color: #333 !important;
}

@media (min-width: 1349px) {
  #header .wrap-menu .gwr #menu-main > ul > li a {
    letter-spacing: 1px;
    padding: 0 5px;
  }
}
@media (min-width: 1680px) {
  #header .wrap-menu .gwr #menu-main > ul > li a {
    letter-spacing: 2px;
  }
}
#videoBg {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}

.clidxboost-content-slider {
  height: 100vh;
}
.clidxboost-content-slider .links {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 180;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.clidxboost-content-slider .links a {
  display: block;
  color: #fff;
  border: solid 2px #987940;
  line-height: 1;
}
.clidxboost-content-slider .links a:hover {
  background-color: #987940;
}
@media (max-width: 767px) {
  .clidxboost-content-slider .links {
    padding: 0 38px;
    bottom: 30px;
  }
  .clidxboost-content-slider .links li a {
    padding: 9px;
    font-size: 12px;
    border: solid 1px #987940;
    margin-bottom: 6px;
    letter-spacing: 1px;
  }
}
@media (min-width: 768px) {
  .clidxboost-content-slider {
    overflow: hidden;
  }
  .clidxboost-content-slider .links {
    bottom: 10%;
  }
  .clidxboost-content-slider .links li {
    display: inline-block;
    margin: 0 0.5%;
  }
  .clidxboost-content-slider .links li a {
    padding: 12px 55px;
  }
}
@media (min-width: 1024px) {
  .clidxboost-content-slider:after {
    content: "";
    display: block;
    width: 100%;
    background-color: #fff;
    left: 0;
    bottom: 0;
    position: absolute;
    z-index: 12;
    transition: all 0.3s ease-in-out;
  }
}
@media (max-width: 1349px) and (min-width: 1024px) {
  .clidxboost-content-slider {
    margin: 0px 25px;
  }
  .clidxboost-content-slider:after {
    height: 25px;
  }
}
@media (max-width: 1679px) and (min-width: 1350px) {
  .clidxboost-content-slider {
    margin: 0px 30px;
  }
  .clidxboost-content-slider:after {
    height: 30px;
  }
}
@media (min-width: 1680px) {
  .clidxboost-content-slider {
    margin: 0px 50px;
  }
  .clidxboost-content-slider:after {
    height: 45px;
  }
}
@media (max-width: 1329px) {
  .clidxboost-content-slider #videoBg {
    display: none;
  }
}
@media (min-width: 1330px) {
  .clidxboost-content-slider .gs-container-slider {
    display: none;
  }
}

.featured-properties {
  max-width: 1903px;
  text-align: center;
  /*.title-block,
  .clidxboost-btn-link {
      display: none;
  }*/
}
.featured-properties .clidxboost-gs-wrapper-bullets {
  margin: 20px 0;
}
.featured-properties h2,
.featured-properties .title-block {
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.featured-properties .flex-block-description {
  padding-bottom: 30px;
}
@media (min-width: 767px) {
  .featured-properties .flex-block-description {
    padding-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .featured-properties {
    padding: 50px 0;
  }
  .featured-properties h2,
.featured-properties .title-block {
    font-size: 20px;
    padding-bottom: 25px;
  }
}
@media (min-width: 768px) {
  .featured-properties {
    padding: 60px 0;
  }
  .featured-properties h2,
.featured-properties .title-block {
    padding-bottom: 50px;
    font-size: 36px;
  }
}
@media (max-width: 1023px) {
  .featured-properties {
    padding: 20px 15px;
  }
}
@media (max-width: 1349px) and (min-width: 1024px) {
  .featured-properties {
    padding: 50px 25px;
  }
}
@media (max-width: 1679px) and (min-width: 1350px) {
  .featured-properties {
    padding: 60px 30px;
  }
}
@media (min-width: 1680px) {
  .featured-properties {
    padding: 60px 50px;
  }
}
.featured-properties .result-search h2 {
  text-align: left;
}

.neighborhoods {
  max-width: 1903px;
  margin-bottom: 45px;
}
.neighborhoods .lgr-niacces {
  background: linear-gradient(to left, #ae9353 0%, #96773f 100%);
}
.neighborhoods .lgr-niacces:after {
  content: "";
  display: block;
  background-image: url(../images/hp-wm.png);
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-size: 114px;
  opacity: 0.2;
}
@media (max-width: 767px) {
  .neighborhoods .gs-wrapper-content img {
    height: 230px;
  }
}
@media (max-width: 1023px) {
  .neighborhoods {
    padding: 15px;
  }
}
@media (max-width: 1349px) and (min-width: 1024px) {
  .neighborhoods {
    padding: 0 25px;
  }
  .neighborhoods .item h3 {
    font-size: 30px;
  }
  .neighborhoods .item:last-child {
    padding: 50px;
  }
  .neighborhoods .item:last-child h4 {
    font-size: 16px;
  }
  .neighborhoods .item:last-child strong {
    font-size: 13px;
    padding-bottom: 12px;
  }
  .neighborhoods .item:last-child p {
    font-size: 13px;
    line-height: 24px;
  }
  .neighborhoods .item:last-child i {
    font-size: 14px;
  }
}
@media (max-width: 1280px) {
  .neighborhoods .lgr-niacces {
    position: relative;
  }
}
@media (min-width: 1280px) {
  .neighborhoods .lgr-niacces {
    width: calc(26% - 12px);
    height: 195px;
    padding: 0;
  }
  .neighborhoods .lgr-ncslider .lgr-nitem {
    margin: 0;
  }
  .neighborhoods .lgr-ncslider .lgr-nitem:nth-child(5), .neighborhoods .lgr-ncslider .lgr-nitem:last-child {
    display: none;
  }
  .neighborhoods .lgr-ncslider .lgr-nitem:nth-child(4) {
    padding-bottom: 0 !important;
  }
  .neighborhoods .lgr-ncslider .lgr-nitem:nth-child(1) {
    width: 48%;
  }
  .neighborhoods .lgr-ncslider .lgr-nitem:nth-child(1) .lgr-nilink {
    height: 402px;
  }
  .neighborhoods .lgr-ncslider .lgr-nitem:not(:first-child) {
    width: 26%;
    padding-left: 12px;
    padding-bottom: 12px;
  }
  .neighborhoods .lgr-ncslider .lgr-nitem:not(:first-child) .lgr-nilink {
    height: 195px;
  }
}
@media (max-width: 1663px) and (min-width: 1350px) {
  .neighborhoods {
    padding: 0 30px;
  }
}
@media (min-width: 1664px) {
  .neighborhoods {
    padding: 0 50px;
  }
  .neighborhoods .lgr-ncslider .lgr-nitem:nth-child(1) .lgr-nilink {
    height: 510px;
  }
  .neighborhoods .lgr-niacces,
.neighborhoods .lgr-niacces .lgr-accwrapper,
.neighborhoods .lgr-ncslider .lgr-nitem:not(:first-child) .lgr-nilink {
    height: 249px;
  }
}

.about {
  margin-bottom: 35px;
  max-width: 1903px;
}
.about .item {
  text-align: center;
}
.about .item:last-child {
  border: solid 1px #ae9353;
  color: #626262;
}
.about .item:last-child strong,
.about .item:last-child i {
  display: block;
}
.about .item:last-child strong {
  text-transform: uppercase;
  font-weight: 600;
}
.about .item:last-child p {
  text-align: justify;
  text-align-last: center;
}
.about .thumb {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}
.about .thumb:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.2;
  transition: all 0.3s ease-in-out;
}
.about .thumb img {
  display: block;
  width: 100%;
  object-fit: cover;
}
.about .thumb:hover:after {
  opacity: 0.1;
}
.about .thumb:hover .big {
  margin-top: -3px;
}
.about .big {
  text-transform: uppercase;
  position: absolute;
  font-weight: 600;
  color: #fff;
  letter-spacing: 1px;
  z-index: 15;
  text-shadow: 0 1px 1px #000;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 639px) {
  .about .thumb {
    height: 80px;
  }
  .about .big {
    font-size: 25px;
  }
  .about .item:last-child {
    margin-top: 20px;
    padding: 15px;
    font-size: 13px;
  }
  .about .item:last-child h4 {
    font-size: 16px;
  }
  .about .item:last-child strong {
    font-size: 12px;
  }
  .about .head-area {
    padding-bottom: 15px;
  }
}
@media (max-width: 767px) {
  .about h4 {
    margin-bottom: 12px;
  }
  .about .item p {
    margin-bottom: 20px;
  }
  .about .item:last-child {
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .about .item:last-child a.cbtn {
    margin-top: 19px;
  }
}
@media (min-width: 640px) {
  .about .items {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
  }
  .about .item:last-child strong {
    font-size: 14px;
    letter-spacing: 1px;
  }
}
@media (max-width: 1023px) and (min-width: 640px) {
  .about .item:not(:last-child) {
    width: 33.3%;
  }
  .about .big {
    font-size: 32px;
  }
  .about .item:last-child {
    margin-top: 30px;
    padding: 40px;
  }
  .about .item:last-child .head-area {
    margin-bottom: 20px;
  }
  .about .item:last-child h4 {
    font-size: 16px;
  }
  .about .item:last-child p {
    font-size: 15px;
    line-height: 24px;
  }
}
@media (min-width: 768px) {
  .about .item:last-child h4 {
    font-size: 24px;
    margin-bottom: 12px;
  }
  .about .item:last-child p {
    margin-bottom: 20px;
  }
  .about .item:last-child .cbtn {
    margin-top: 35px;
  }
}
@media (max-width: 1023px) {
  .about {
    padding: 15px;
  }
}
@media (min-width: 1024px) {
  .about .item {
    transition: all 0.3s ease-in-out;
  }
  .about .item:last-child {
    width: 39%;
    margin-left: 1%;
  }
  .about .item:not(:last-child) {
    width: 20%;
  }
  .about .thumb {
    height: 100%;
  }
  .about .thumb img {
    height: 100%;
  }
}
@media (max-width: 1349px) and (min-width: 1024px) {
  .about {
    padding: 0 25px;
  }
  .about .item h3 {
    font-size: 30px;
  }
  .about .item:last-child {
    padding: 50px;
  }
  .about .item:last-child h4 {
    font-size: 16px;
  }
  .about .item:last-child strong {
    font-size: 13px;
    padding-bottom: 12px;
  }
  .about .item:last-child p {
    font-size: 13px;
    line-height: 24px;
  }
  .about .item:last-child i {
    font-size: 14px;
  }
}
@media (max-width: 1663px) and (min-width: 1350px) {
  .about {
    padding: 0 30px;
  }
  .about .item h3 {
    font-size: 40px;
  }
  .about .item:last-child {
    padding: 50px 80px;
  }
  .about .item:last-child h4 {
    font-size: 18px;
  }
  .about .item:last-child strong {
    font-size: 13px;
    padding-bottom: 12px;
  }
  .about .item:last-child p {
    font-size: 13px;
    line-height: 24px;
  }
  .about .item:last-child i {
    font-size: 13px;
  }
}
@media (min-width: 1664px) {
  .about {
    padding: 0 50px;
  }
  .about .item h3 {
    font-size: 7.55vh;
  }
  .about .item:last-child {
    padding: 50px 80px;
    display: flex;
    align-items: center;
  }
  .about .item:last-child .middled {
    max-width: 514px;
    margin: auto;
  }
  .about .item:last-child .head-area {
    margin-bottom: 30px;
  }
  .about .item:last-child h4 {
    font-size: 24px;
    letter-spacing: 1px;
  }
  .about .item:last-child p {
    font-size: 15px;
    line-height: 27px;
    margin-bottom: 30px;
  }
  .about .item:last-child .cbtn {
    margin-top: 45px;
  }
}

.offers {
  text-align: center;
  width: 90%;
  max-width: 740px;
  margin: auto auto 35px auto;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.offers .wm {
  transition: all 0.3s ease-in-out;
}
.offers p {
  padding-top: 12px;
  position: absolute;
  width: 100%;
}
@media (max-width: 767px) {
  .offers {
    font-size: 14px;
  }
  .offers .wm {
    transform: scale(0.8);
  }
}
@media (min-width: 768px) {
  .offers {
    line-height: 26px;
    letter-spacing: 0.5px;
  }
}

.team {
  max-width: 1903px;
  overflow: hidden;
}
.team .container {
  background-color: #f3f3f3;
  overflow: hidden;
}
.team .col {
  float: left;
}
.team img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.team .col.cbtn {
  text-align: center;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 0;
  letter-spacing: 0px;
  width: 100%;
  z-index: 15;
}
.team .col.cbtn h3 {
  margin-bottom: 6px;
  font-weight: 600;
}
@media (max-width: 479px) {
  .team .col {
    width: 50%;
    height: 180px;
  }
  .team h3 {
    font-size: 15px;
  }
  .team p {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .team {
    margin-bottom: 25px;
  }
}
@media (max-width: 639px) and (min-width: 480px) {
  .team .col:not(.cbtn) {
    width: 33.3%;
    height: 202px;
  }
  .team .cbtn {
    width: 100%;
    height: 102px;
  }
  .team h3 {
    font-size: 18px;
  }
  .team p {
    font-size: 15px;
  }
}
@media (max-width: 767px) and (min-width: 640px) {
  .team .col {
    width: 25%;
    height: 200px;
  }
}
@media (min-width: 768px) {
  .team {
    margin-bottom: 50px;
  }
  .team .col.cbtn {
    width: 25%;
    float: right;
  }
}
@media (max-width: 1023px) and (min-width: 768px) {
  .team .col {
    width: 25%;
    height: 250px;
  }
}
@media (max-width: 1023px) {
  .team {
    padding: 0 15px;
  }
  .team .swm {
    display: none;
  }
}
@media (min-width: 1024px) {
  .team .col {
    width: 12.5%;
    height: 202px;
  }
  .team .col:not(.cbtn) {
    overflow: hidden;
    position: relative;
  }
  .team .col:not(.cbtn):after {
    content: "+";
    display: block;
    width: 34px;
    height: 34px;
    line-height: 30px;
    font-weight: 300;
    position: absolute;
    right: 10px;
    bottom: 10px;
    background-color: #ae9353;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    font-size: 25px;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    transform: scale(0.2);
  }
  .team .col:not(.cbtn) img {
    transition: all 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
  }
  .team .col:not(.cbtn):hover img {
    transform: scale(1.04);
  }
  .team .col:not(.cbtn):hover:after {
    opacity: 1;
    transform: none;
  }
  .team .cbtn {
    padding: 0 12px;
  }
  .team .cbtn .swm {
    position: absolute;
    object-fit: inherit;
    width: auto;
    height: auto;
  }
  .team .col.cbtn {
    width: 12.5%;
  }
}
@media (max-width: 1329px) and (min-width: 1024px) {
  .team {
    padding: 0 25px;
  }
}
@media (min-width: 1330px) {
  .team .col {
    width: 10%;
    height: 140px;
  }
}
@media (max-width: 1663px) and (min-width: 1350px) {
  .team {
    padding: 0 30px;
  }
}
@media (min-width: 1664px) {
  .team {
    padding: 0 50px;
  }
  .team .col {
    height: 200px;
  }
}

.news {
  text-align: center;
  max-width: 1903px;
}
.news img {
  object-fit: cover;
  width: 100%;
  display: block;
}
.news .col {
  display: block;
}
.news .col:nth-child(odd) {
  background-color: #f6f6f6;
}
.news .feat {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
  color: #fff;
}
.news .feat .asbg {
  position: absolute;
  left: 0;
  top: 0;
}
.news .feat .middled {
  position: relative;
  z-index: 15;
  padding: 0 50px;
}
.news h2 {
  font-weight: 300;
  margin-bottom: 20px;
}
.news .cbtn {
  transition: all 0.3s ease-in-out;
  z-index: 15;
}
.news .date {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  color: #666666;
  margin-bottom: 12px;
  display: block;
  padding-top: 30px;
}
.news .date:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #ccc;
  width: 80px;
  margin: 12px auto auto auto;
}
.news p {
  max-width: 234px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  color: #626262;
}
@media (max-width: 479px) {
  .news .feat {
    padding: 12px;
  }
}
@media (max-width: 639px) and (min-width: 480px) {
  .news .feat {
    padding: 100px 0;
  }
}
@media (max-width: 639px) {
  .news .thumb img {
    max-height: 200px;
  }
}
@media (max-width: 767px) and (min-width: 640px) {
  .news .feat {
    padding: 50px 0;
  }
}
@media (max-width: 767px) {
  .news p {
    font-size: 13px;
    line-height: 21px;
  }
  .news .col {
    margin-bottom: 22px;
  }
  .news .col:not(.feat) {
    padding-bottom: 22px;
  }
}
@media (min-width: 640px) {
  .news .cols {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
  }
}
@media (max-width: 1023px) and (min-width: 640px) {
  .news .col:not(.feat) {
    width: 49%;
  }
  .news .feat {
    width: 100%;
    padding: 50px 0;
  }
}
@media (min-width: 768px) {
  .news .col:not(.feat) {
    padding-bottom: 45px;
  }
  .news .col:not(.feat) .cbtn {
    color: #333;
    letter-spacing: 0;
    border-color: #828282;
  }
  .news .col:not(.feat):hover .cbtn {
    color: #fff;
  }
  .news .col:not(.feat):hover .cbtn:before {
    opacity: 1;
  }
  .news .col:not(.feat):hover .cbtn:after {
    width: 100%;
  }
  .news .cbtn {
    padding: 0;
    font-size: 12px;
    padding: 14px 40px;
  }
  .news .cbtn:before {
    opacity: 0;
  }
  .news .feat .cbtn {
    background-color: transparent;
    border-color: #ae9353;
  }
  .news .feat .cbtn:hover:before {
    opacity: 1;
    width: 100%;
  }
  .news .feat .cbtn:hover:after {
    width: 0;
  }
}
@media (max-width: 1023px) and (min-width: 768px) {
  .news {
    margin-bottom: 45px;
  }
  .news h2 {
    font-size: 36px;
  }
  .news p {
    font-size: 14px;
  }
}
@media (max-width: 1023px) {
  .news {
    padding: 0 15px;
  }
}
@media (min-width: 1024px) {
  .news h2 {
    font-size: 36px;
  }
}
@media (max-width: 1349px) {
  .news h2 {
    display: flex;
    min-height: 280px;
    align-items: center;
    position: relative;
    padding: 0 30px;
    color: #fff;
    text-shadow: 0 0 1px #000;
    text-align: center;
  }
  .news h2 .asbg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  .news h2 .caption {
    width: 100%;
  }
}
@media (max-width: 1349px) and (min-width: 1024px) {
  .news {
    padding: 0 25px;
    margin-bottom: 45px;
  }
  .news .feat {
    width: 100%;
    padding: 50px 0;
  }
  .news .col:not(.feat) {
    width: 24%;
  }
  .news p {
    font-size: 13px;
    line-height: 24px;
    width: 83%;
  }
}
@media (min-width: 1350px) {
  .news {
    position: relative;
  }
  .news h2 {
    color: #fff;
    width: 30%;
    position: absolute;
    top: 38%;
    transform: translateY(-50%);
    z-index: 15;
    letter-spacing: 1px;
  }
  .news h2 span {
    display: block;
  }
  .news h2 .asbg {
    display: none;
  }
  .news .col:not(.feat) {
    width: 17%;
    order: 2;
    padding-left: 2px;
  }
  .news .col:not(.feat) .thumb {
    overflow: hidden;
  }
  .news .col:not(.feat) .thumb img {
    transition: all 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
  }
  .news .col:not(.feat):hover .thumb img {
    transform: scale(1.04);
  }
  .news .feat {
    width: 32%;
    order: 1;
  }
  .news .feat .asbg {
    height: 100%;
  }
  .news .feat .cbtn {
    margin-top: 50px;
  }
}
@media (max-width: 1663px) and (min-width: 1350px) {
  .news {
    padding: 0 30px;
  }
  .news p {
    font-size: 13px;
    line-height: 24px;
    width: 83%;
  }
}
@media (min-width: 1664px) {
  .news {
    padding: 0 50px;
  }
  .news .date {
    margin-bottom: 20px;
  }
  .news p {
    font-size: 16px;
    line-height: 27px;
    width: auto;
  }
  .news .col:not(.feat) .cbtn {
    margin-top: 5px;
  }
}

.contact-area {
  max-width: 1903px;
}
.contact-area h2 {
  font-weight: 300;
}
.contact-area .form-search h3 {
  display: none;
}
.contact-area .form-search .flex-content-form .form-item span {
  color: #fff;
}
.contact-area ul.opt-list {
  display: none;
}
.contact-area .flex-content-form .form-item:nth-child(5) {
  padding-bottom: 20px;
}
.contact-area .flex-content-form .form-item:nth-child(6) {
  display: none;
}
.contact-area .form-area {
  position: relative;
}
.contact-area .form-area .asbg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.contact-area .head-area {
  text-align: center;
  color: #fff;
  max-width: 458px;
  margin: auto;
}
.contact-area .head-area a {
  color: inherit;
}
@media (max-width: 767px) {
  .contact-area .form-area {
    padding: 50px 20px 40px 20px;
  }
  .contact-area .head-area {
    margin-bottom: 26px;
    font-size: 13px;
  }
  .contact-area .head-area h2 {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) {
  .contact-area h2 {
    font-size: 36px;
    letter-spacing: -0.5px;
    margin-bottom: 12px;
  }
  .contact-area .head-area {
    padding-bottom: 40px;
  }
  .contact-area .head-area p {
    font-size: 15px;
    line-height: 24px;
  }
}
@media (max-width: 1023px) and (min-width: 768px) {
  .contact-area .form-area {
    padding: 100px;
  }
}
@media (max-width: 1023px) {
  .contact-area {
    padding: 0 15px;
    margin-bottom: 15px;
  }
  .contact-area .form-area {
    padding-top: 108px !important;
  }
  .contact-area .form-area .form-search {
    max-width: 80%;
    margin: auto;
  }
  .contact-area .contact-img {
    max-width: 87%;
    margin: auto auto -80px auto;
    display: block;
    position: relative;
  }
}
@media (min-width: 1024px) {
  .contact-area .contact-img {
    display: block;
  }
  .contact-area .form-area {
    width: 60%;
    padding: 84px 0;
  }
}
@media (max-width: 1349px) and (min-width: 1024px) {
  .contact-area {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0 25px;
  }
  .contact-area .img-area {
    width: 40%;
    overflow: hidden;
    height: 100%;
  }
  .contact-area .img-area img {
    height: 100%;
  }
  .contact-area .form-area {
    padding: 50px 0;
  }
  .contact-area .form-area .form-search {
    max-width: 80%;
    margin: auto;
  }
}
@media (min-width: 1350px) {
  .contact-area {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
  }
  .contact-area .img-area {
    width: 40%;
  }
  .contact-area .img-area img {
    object-fit: cover;
  }
  .contact-area .form-area {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 1663px) and (min-width: 1350px) {
  .contact-area {
    padding: 0 30px;
  }
  .contact-area .img-area {
    padding: 50px 0;
  }
  .contact-area .img-area img {
    width: 112%;
    height: 100%;
  }
  .contact-area .form-area .middled {
    margin-left: 7%;
  }
}
@media (min-width: 1664px) {
  .contact-area {
    align-items: center;
    padding: 0 50px;
  }
}
@media (max-width: 1915px) and (min-width: 1664px) {
  .contact-area .img-area img {
    height: 617px;
    width: 118%;
  }
  .contact-area .form-area .middled {
    margin-left: 9%;
  }
}
@media (min-width: 1916px) {
  .contact-area .img-area img {
    height: 617px;
    width: 908px;
  }
  .contact-area .form-area .middled {
    margin-left: 15%;
  }
}

footer.ftr {
  max-width: 1903px;
}
footer.ftr img {
  max-width: 100%;
  height: auto;
}
footer.ftr .infos {
  background-color: #231f20;
  color: #fff;
}
footer.ftr .infos a:hover {
  color: #ae9353;
}
footer.ftr address {
  font-style: normal;
}
footer.ftr .socials h4 {
  font-weight: 700;
  text-transform: uppercase;
  color: #797979;
  letter-spacing: 1px;
}
footer.ftr .socials li {
  margin-left: 5px;
  display: inline-block;
}
footer.ftr .socials li:fisrt-child {
  margin-left: 0;
}
footer.ftr .socials li a {
  width: 30px;
  height: 30px;
  color: #828282;
  transition: all 0.3s ease-in-out;
  border: solid 1px #ccc;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
footer.ftr .socials li a span {
  display: none;
}
footer.ftr .socials li a:before {
  font-family: "idx-icons";
  display: block;
}
footer.ftr .socials li a:hover {
  color: #ae9353;
}
footer.ftr .socials li.clidxboost-icon-facebook a:before {
  content: "";
}
footer.ftr .socials li.clidxboost-icon-twitter a:before {
  content: "";
}
footer.ftr .socials li.clidxboost-icon-google-plus a:before {
  content: "";
}
footer.ftr .socials li.clidxboost-icon-linkedin a:before {
  content: "";
}
footer.ftr .socials li.clidxboost-icon-instagram a:before {
  content: "";
}
footer.ftr .socials li.clidxboost-icon-youtube a:before {
  content: "";
}
footer.ftr .sftr .fright {
  text-transform: uppercase;
  font-size: 10px;
}
footer.ftr .sftr .fright .by {
  background-color: #0380c6;
  color: #fff;
  display: inline-block;
  padding: 1px 6px 2px 6px;
  margin-left: 4px;
}
@media (max-width: 767px) {
  footer.ftr {
    text-align: center;
  }
  footer.ftr .infos {
    padding: 20px;
    font-size: 13px;
  }
  footer.ftr .infos li {
    padding: 4px;
  }
  footer.ftr .ftrlogo {
    transform: scale(0.8);
  }
  footer.ftr .company-info {
    padding-top: 12px;
    margin-bottom: 12px;
  }
  footer.ftr .socials {
    margin-top: 15px;
    padding-bottom: 15px;
  }
  footer.ftr .sftr {
    font-size: 12px;
    padding: 20px 0;
  }
  footer.ftr .sftr .fleft {
    padding-bottom: 12px;
  }
  footer.ftr .sftr .fright p {
    padding-top: 12px;
  }
}
@media (min-width: 768px) {
  footer.ftr .company-info li {
    display: inline-block;
    letter-spacing: 0.5px;
  }
  footer.ftr .company-info li a {
    padding: 2px;
    display: block;
  }
  footer.ftr .sftr {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 8px 0;
  }
  footer.ftr .sftr .col {
    width: 50%;
  }
  footer.ftr .sftr .fleft {
    font-size: 13px;
  }
  footer.ftr .sftr .fright {
    text-align: right;
  }
  footer.ftr .sftr .fright img,
footer.ftr .sftr .fright p {
    display: inline-block;
    vertical-align: middle;
  }
  footer.ftr .sftr .fright p {
    padding-left: 20px;
  }
}
@media (max-width: 1349px) and (min-width: 768px) {
  footer.ftr .infos {
    text-align: center;
    padding: 50px 0;
  }
  footer.ftr .company-info {
    padding: 20px 0;
  }
  footer.ftr .company-info li {
    margin: 0 2%;
    padding-bottom: 12px;
    font-size: 13px;
    letter-spacing: 0.5px;
  }
  footer.ftr .socials li {
    margin: 0 1%;
  }
}
@media (max-width: 1023px) {
  footer.ftr {
    padding: 0 15px;
  }
}
@media (max-width: 1349px) and (min-width: 1024px) {
  footer.ftr {
    padding: 0 25px;
  }
}
@media (min-width: 1350px) {
  footer.ftr .infos {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px 30px;
  }
}
@media (max-width: 1663px) and (min-width: 1350px) {
  footer.ftr {
    padding: 0 30px;
  }
  footer.ftr .ftrlogo {
    width: 250px;
  }
  footer.ftr .company-info li {
    padding: 0 12px;
    font-size: 12px;
  }
}
@media (min-width: 1664px) {
  footer.ftr {
    padding: 0 50px;
  }
  footer.ftr .ftrlogo {
    zoom: 80%;
  }
  footer.ftr .company-info li {
    padding: 0 18px;
    font-size: 14px;
  }
}
@media (max-width: 1659px) and (min-width: 1330px) {
  footer.ftr .company-info {
    max-width: 700px;
  }
}

.clidxboost-sc-filters > .content-filters {
  max-width: 1790px;
  width: 97%;
  margin: auto;
}

#flex-filters-theme .gwr.c-flex {
  padding-bottom: 20px !important;
}

.ib-inventory-building {
  margin: 0 auto;
}

#flex-home-theme .clidxboost-content-slider:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.5));
}

.clidxboost-content-slider .links a {
  background-color: rgba(0, 0, 0, 0.33);
}

/*
.ib-inventory-building{
  &.cw-featured-properties{
    .cw-tab-list li button,
    .clidxboost-btn-link,
    .cw-tab-list li button span,
    .clidxboost-btn-link span{
      background-color: transprent !important;
      border: 0 !important;
    }

    .cw-tab-list li button,
    .clidxboost-btn-link{
      position: relative;
      &:after{
        content: '';
        display: block;
        background: linear-gradient(to left,#333 0%,#000 100%);
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0;
        height: 100%;
        transition: all .2s ease-in-out;
        z-index: -1;
      }

      &:before{
        content: '';
        display: block;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: #ae9353;
        background: linear-gradient(to left,#ae9353 0%,#96773f 100%);
        transition: all .2s ease-in-out;
        z-index: -1;
      }

      &:hover{
        &:before{
          width: 0;
        }
        &:after{
          width: 100%;
        }
      }
    }

    .cw-tab-list li button,
    .clidxboost-btn-link{
      span{
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
      }
    }
  }
}*/
#content-modals {
  z-index: 1000;
}